

#blog  {
    display: block;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    padding: 0px 20px;
}


#blog .article {
    width: 100%;
    background-color: white;
    -webkit-box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.10);
    box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.10);
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    overflow: hidden;
    display: block;
    position: relative;
    margin:20px auto;
    min-width: 280px;
    max-width: 560px;
}

#blog .article .image {
    overflow: hidden;
    height: 150px;
}
#blog .article .image img {
    width: 100%;
}

#blog .article .content {
    padding: 20px;
    -webkit-transition: background-color 1.8s ease-in-out;
    -moz-transition: background-color 1.8s ease-in-out;
    -ms-transition: background-color 1.8s ease-in-out;
    -o-transition: background-color 1.8s ease-in-out;
    transition: background-color 1.8s ease-in-out;
}

#blog .article p {
   font-size: 12px;
    color: #5a5a5a;
    text-align: justify;
    display: table-row;
    text-align-last: left;
}
#blog .article h1{
    font-size: 22px;
    margin-bottom: 0px!important;
    margin-top: 0px!important;
    padding: 0px!important;
}
#blog .article h1 a{
    color: #0d0d0d;
}
#blog .article h1 a:hover{
    color: #00b2e1;
}

#blog .article .date {
    margin-top:5px;
    margin-bottom: 10px;
    font-size: 10px;
    color: grey;
    font-style: italic;
}

#blog .article .category {
    color: #00b2e1;
    font-weight: 900;
    font-size: 9px;
    margin-bottom: 10px;
}